# Hex Dashboard

--
Contracts
--
nSLOC
--
Functions
--
Ext Calls
--
Issues

### Data not yet generated

Run the following command to generate this data:

`hex overview`

### Stats

Contract metrics, nSLOC, coverage

### Access Control

Roles, permissions, visibility

### External Calls

Cross-contract calls, trust levels

### Issues

Potential, verified, invalid, and duplicate issues

### Diagram

Contract architecture visualization